* {
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
    outline: none;
}
a{transition:0.4s;}
a:hover, a:focus {
    text-decoration:none !important;
    transition: all 0.3s ease 0s;

}
li,ul,ol,a,h4,h2,h3{
    margin: 0px 0px;
    padding: 0px 0px;
}
.element-top-20 {
    margin-top: 20px;
}
.element-bottom-20 {
    margin-bottom: 20px!important;
}
.element-top-0 {
    margin-top: 0!important;
}
.element-bottom-0 {
    margin-bottom: 0!important;
}
.element-top-80 {
    margin-top: 80px !important;
}
.element-bottom-10 {
    margin-bottom: 10px !important;
}
.height-30 {
    height: 10px;
}
/* ============= Start navigation menu ============= */


header{

}

header .header-main.header-fixed {
    position: fixed;
    top: 0;
    transition: all 0.6s ease-in-out 0s;
    background: rgba(255,255,255,1);
    animation: smoothScroll 1s forwards;
}
@keyframes smoothScroll {	
    0% {transform: translateY(-40px);}	
    100% {transform: translateY(0px);}
} 
.upper_header {
    background: #000;
    padding: 15px 0px;
}
ul.upper_header_link li {
    display: inline;
    position: relative;
    margin-left: 14px;
}
ul.upper_header_link li a {
    color: #fff;
    text-transform: capitalize;
    font-size: 13px;
    transition: all 250ms ease-in-out;
}
ul.upper_header_link li i {
    position: absolute;
    left: 18px;
    top: 9px;
    font-size: 15px;
}
li.btn.btn-call {
    border: 2px solid #fff;
    border-radius: 23px;
    padding: 7px 25px 7px 35px;
    position: relative;
    transition: all 250ms ease-in-out;
}
li.btn.btn-call:hover {
    background: #008FAF;
    border-color: #008FAF;
    color: #fff;
}
li.btn.btn-call:hover a {
    color: #fff;
}
.navbar-brand {
    padding: 0px;
    height: auto;
    float: none;
}

/* .main_header {
    box-shadow: 0 0px 4px #ddd;
    } */
    nav.navbar.navbar-static-top {
        margin-bottom: 10px;
    }

    .navbar {
        margin-bottom: 10px;
        height: auto;
        margin-top: -2px;
    }

    .main_header.header-fixed {
        position: fixed;
        width: 100%;
        top: 0px;
        background: #fff;
        z-index: 99;
        animation: smoothScroll 1s forwards;
    }
    .main_header {
        position: absolute;
        width: 100%;
        z-index: 99;
        /* background: rgba(255,255,255,0.85); */
    }
    /* ================ content ============== */


    .head_banner h1 {
        font-size: 60px;
        color: #fff;
        font-weight: normal;
        margin-bottom: 35px;
        margin-top: 0px;
        font-family: 'Playfair Display', serif;
        max-width: 76%;
        margin-top: 100px;
    }

    .explore_button button {
        border-radius: 3px;
        background: transparent;
        border: 2px solid #794712;
        color: #794712;
        font-size: 15px;
        padding:7px 4px 3px 40px;
        text-transform: capitalize;
        font-weight: 600;
        font-size: 13px;
        letter-spacing: 1px;
        text-transform: uppercase;
        line-height: 0px;    
        transition: 0.4s;
        -moz-transition: 0.4s;-webkit-transition: 0.4s;-o-transition: 0.4s;
    }
    .explore_button button:hover{background-color:#794712;color:#fff;}
    .explore_button button:hover .right_icon{background-color:#fff;}
    .explore_button button:hover .right_icon i{color:#ea8808 !important;}
    .explore_button button i {
        font-family: FontAwesome;              
        font-size:26px;    
        color: #333;
        position: absolute;
        top: 50%;    
        left: 54%;
        transform: translate(-50%,-50%);
    }

    .explore_button a {
        border-radius: 3px;
        background: transparent;
        border: 2px solid #794712;
        color: #fff;
        padding: 16px 3px 15px 30px;
        text-transform: capitalize;
        font-weight: 600;
        font-size: 13px;
        letter-spacing: 1px;
        line-height: 24px;
    }
    .explore_button{float: left;width: 100%;}
    .right_icon {
        width: 40px;
        height: 40px;
        border-radius: 3px;
        background-color: #ea8808;
        display: inline-block;
        vertical-align: middle;
        position: relative;
        margin-left: 35px;
        margin-top: -4px;
    }
    .explore_button a i {
        font-family: FontAwesome;              
        font-size:26px;    
        color: #fff;
        position: absolute;
        top: 50%;    
        left: 54%;
        transform: translate(-50%,-50%);
    }
    .explore_sell a{color:#0c2e74;border:1px solid #0c2e74;transition: 0.4s;-moz-transition: 0.4s;-webkit-transition: 0.4s;-o-transition: 0.4s;}
    .explore_sell a:hover{color:#fff;}
    .explore_sell a:hover .right_icon_Sell {background-color: #fff;}
    .explore_sell a:hover .right_icon_Sell i{color:#0c2e74 !important;}
    .right_icon_Sell{background-color: #ea8808;transition: 0.4s;-moz-transition: 0.4s;-webkit-transition: 0.4s;-o-transition: 0.4s;}
    .right_icon_Sell i{color:#fff !important;}
    .explore_button a:hover {
        background: #794712;
        border-color: #794712;
        box-shadow: 0 12px 34px 0 rgba(0,0,0,.25);
    }
    .btn.btn-explore-invert {    	
        border-radius: 40px;
        background: #fff;
        border: 1px solid #0c2e74;
        color: #0c2e74;
        font-size: 15px;
        padding: 5px 7px 5px 33px;
        text-transform: capitalize;
        font-weight: bolder;
    }
    .btn.btn-explore-invert i {
        font-family: FontAwesome;
        border: 2px solid #0c2e74;
        border-radius: 40px;
        padding: 10px 15px;
        font-size: 15px;
        font-weight: bold;
        margin-left: 25px;
        background-color: #0c2e74;
        color: #fff;
    }
    .btn.btn-explore-invert:hover {
        background: #0c2e74;
        border-color: #0c2e74;
        box-shadow: 0 12px 34px 0 rgba(0,0,0,.25);
        color: #fff
    }
    .btn.btn-explore-invert:hover i {
        background: #fff;
        border-color: #fff;
        color: #0c2e74;
    }
    .stn-logo-img {
        width: 248px;
        padding-top: 65px;    
    }
    .banner-img {
        width: 435px;
        float: right;
    }
    .head_banner {

    }
    .head_banner p {    	
        color: #fff;
        font-size: 16px;
        line-height: 30px;
        margin-bottom: 35px;
        font-family: 'Open Sans', sans-serif;
    }
    .white_section {
        background: #fff;
        padding: 70px 0;
    }
    .service-section {
        padding: 100px 0px 116px 0;
        float: left;width: 100%;
        background-color: #fff;
    }

    .wrap_service {    
        background: #fff;
        padding: 60px 40px;
        transition: all 0.3s ease 0s;
        height: auto;
        float: left;width: 100%;
    }
    .wrap_service:hover{ 
        background-color: rgb(255, 255, 255); 
        box-shadow: 0px 39px 50px 0px rgba(0, 0, 0, 0.05);                    
    }
    .service_icon {
        margin-bottom: 50px;
        float: left;
        width: 100%;
    }
    .service_icon img {
        width: 80px;
    }
    .wrap_service h4 {
        font-size: 20px;
        color: #0c2e74;
        font-weight: bold;
        margin-bottom: 25px;
        float: left;
        width: 100%;
    }
    .wrap_service p {
        color: #616f8c;
        font-size: 14px;
        line-height: 26px;
        float: left;
        width: 100%;


    }

    .sell-img-wrap{float: right;}
    .sell-img-wrap img{position: relative;z-index: 11;width: 100%;width: 360px;border:15px solid #fff;box-shadow: 20px 34px 50px 0px rgba(0, 0, 0, 0.1);}


    .sell-img-wrap::after {
        width: 62%;
        background-image: linear-gradient(to top, #0c3379, #00599f, #0081bf, #00a9d9, #0dd1ee);
        position: absolute;
        content:'';    
        left:20px;
        z-index: 0;      
        width: 326px;height: 361px;
        bottom:-73px;
    }

    .sell-img {
        border: 15px solid #fff;
        box-shadow: 0 7px 26px 0 rgba(0,0,0,0.07);
        float: right;
    }
    .sell-section{
        padding: 0px 0px 170px 0px;
        float:left;
        width: 100%;
        background-color: #fff;    
    }
    .section_title h2 {
        text-transform: capitalize;
        /*    text-shadow: 0 3px 2px #ddd;*/
        color: #0c2e74;
        font-size: 40px;
        line-height: 50px;
        margin-bottom: 25px;
        font-weight: 800;
    }   
    .section_title p {
        margin-top: 15px;
        font-size: 15px;
        color: #616f8c;
        line-height: 23px;
        margin:0 0 35px 0px;
        float: left;width: 100%;

    }
    .section_title {    
        padding-left: 30px;
        float: left;width: 100%;
        padding-top: 70px;
    }
    .contact-section{
        float: left;width: 100%;
        padding: 120px 0px;
        background-color: #f7f7f7;
    }
    #contactForm1 .form-group{
        padding: 0px 5px;
        margin-bottom: 25px;
    }
    #contactForm1 .form-group .form-control{
        padding: 11px 25px;
        border: 1px solid #e2e2e2;
        box-shadow: none;
        border-radius: 40px;
        height: 50px;
        color: #616f8c;
    }
    #message {
        height: auto !important;
        padding-top: 20px !important;
    }
    #contactForm1 .form-group .form-control:placeholder{
        color: #616f8c;
    }
    .submit_button{
        margin-top: 20px;
        margin-left: 10px;
    }
    .get-in-wrap {
        padding: 0px 80px;
    }
    footer{
        background-color: #dbdbdb;
        padding: 25px 0px;
        float: left;width: 100%;
    }
    .copyright p{
        color: #6f6f6f;
    }
    .footer_links {
        text-align: right;
    }
    .footer_links li {
        display: inline;
        margin-left: 10px;
    }
    .copyright a, .copyright p, .footer_links a, .overlay a {
        transition: all .3s ease-in-out 0s;
        color: #6f6f6f;
    }
    .copyright p, .footer_links a {
        color: #8c857d;
        font-size: 13px;
        text-transform: capitalize;
        line-height: 42px;
        margin: 0 0 10px;
    }
    .footer_links a.active {
        color: #0c2e74;
    }
    .footer_links a:hover {
        color: #0c2e74;
    }
    .footer_links a {
        border-right: 1px solid #6f6f6f;
        padding-right: 10px;
    }
    .main_cover{
        position: relative;background-size: cover !important;
        background-position: center !important;
        background-repeat: no-repeat !important;           	
        width: 100%;
        height: 100vh;
        float: left;width: 100%;
    }
    .main_cover::before {
        content: '';
        position: absolute;
        top: 0;
        right: 0%;
        bottom: 0;
        left: 0;
        background: #000;
        opacity: .9;
        z-index: 0;
    }

    .banner_home{position: absolute;top:50%;transform: translateY(-50%);left: 0;right: 0;}
    .banner_part_cover{float: left;width: 100%;display: table;}
    .banner_fitst{width: 50%;display: table-cell;vertical-align: middle;}
    .cont_first{float: left;width: 100%;max-width: 360px;}
    .cont_first h2{
        float: left;
        width: 100%;
        font-size: 45px;
        line-height: 50px;
        font-weight:normal;
        color:#794712;
        font-family: 'Playfair Display', serif;
        margin-bottom: 35px;
    }
    .cont_first p{float: left;width: 100%;font-size: 14px;line-height: 26px;color:#8c857d;font-family: 'Open Sans', sans-serif;}

    #contactForm1{max-width: 570px;float: left;width: 100%;}

    .copyright{float: left;width: 100%;text-align: center;}
    .copyright p{margin: 0px;}

    .contact-section {}

    .contact_form .form-group .form-control {
        padding: 20px 18px;
        border:1px solid rgba(226,226,226,0.50);
        box-shadow: none;
        border-radius: 3px;
        height: 50px;
        color: #8c857d;
        font-size: 14px;
        line-height: 26px;
        font-family: 'Open Sans', sans-serif;
    }
    .contact_form .form-group .form-control::placeholder{
        color: #8c857d;
    }
    .contact_form .form-group{float: left;margin-bottom: 30px;}
    .contact_form .form-group input{height: 55px !important;}
    .contact_form .form-group textArea{border-radius: 3px !important;height:125px !important;resize: none;}
    .contact_form .form-group input::placeholder{color:#616f8c;}
    .contact_form .form-group textArea::placeholder{color:#616f8c;}
    .form-msg { margin-top: 15px; font-size: 18px; }
    .form-msg .success{ color : #23c523; }
    .form-msg .error{ color : #ff0000; }
    .form-loader{ display:none; width: auto; }
    .form-loader img{ width: 35px; }


